(function() {
    var t, e, n, o;
    t = {
        "str-contents": "Contents",
        "str-terms": "Index",
        "str-search": "Search",
        "str-topic": "Topic",
        "str-searching": "Searching...",
        "str-loading": "loading",
        "str-previous": "Previous",
        "str-next": "Next",
        "str-home": "Home",
        "str-search-empty": "not found",
        "str-search-error": "search failed",
        "str-search-common-words": ""
    }, o = function() {
        window.parent.postMessage(Array.prototype.slice.call(arguments).join("[||]"), "*")
    }, n = /iPad|iPhone|iPod/.test(navigator.userAgent) && !window.MSStream, e = document.documentElement, !n && parent !== self && window.addEventListener("scroll", function() {
        var t;
        t = (window.pageYOffset || e.scrollTop) - (e.clientTop || 0), parent.window.postMessage(["scroll", window.name, t.toString()].join("[||]"), "*"), t
    }), $(".topics").prev("a").click(function(t) {
        return $(this).next(".topics").slideToggle(), t.stopPropagation(), !1
    }), $("a").click(function() {
        return o("loadTopic", this.href), !1
    })
}).call(this);
